# Home-Manager

```bash
nix-channel --add https://github.com/nix-community/home-manager/archive/master.tar.gz home-manager
nix-channel --update
```

Create `~/.config/nixpkgs/home.nix` with:
```nix
{pkgs, ...}:
{
	imports = [
		./repo/desktop-gnome.nix
	];

	home.packages = with pkgs; [
		# yaru-remix-theme
		yaru-theme
	];

	# dconf.settings."org/gnome/shell/extensions/user-theme".name = "Yaru-remix-dark";
	dconf.settings."org/gnome/shell/extensions/user-theme".name = "Yaru";

	gtk.theme.name = "Flat-Remix-GTK-Violet-Darkest";
}
```

and run `home-manager switch`
